New Ranks & Badges For The Community!
Notice something different? The ranks and associated badges have gone "Star Fleet". See what they all mean HERE
Highlighted
732 views

ConnApp - ArcMC license issue

Jump to solution

Hi all,

 

I appreciate this is a conversation quite late in the making in regards to support of old connector appliances and Old ArcMC, however i just wanted to check whether anyone had encountered any issues when migration from a connector appliance to an ArcMC appliance in terms of licenseing?

 

We have had the license converted ready to be applied once we have upgraded to 2.0.x.1337.0 (our plan is to go to 2.8.x) , the upgrade to ArcMC has gone well and when we log into the newly upgraded ArcMC appliance, we are redirected to the "admin page" . Normally, this would be the point that we input the new license type "license.dat* and then we would be able to browse around the device. However, our device will not accept the new license type, nor will it allow us to browse to anywhere else, other than to the Administration page.

 

When i input the new license i am met with an error stating the following:

Result of update: Error

Reboot Needed: No

Error Description : there was a problem while uploading the file

 

(cant provide screenshot due to nature of enviroment)

 

Is this anything anyone has expierenced during a migration/upgrade ?

 

Kind regards

James

0 Likes
1 Solution

Accepted Solutions
Highlighted

Hi Simon,

 

Thankyou for the clarity 🙂

 

It is a fair point, but i am not entirely sure i can just jump to that version with an appliance? Would be good to know if thats the case.

 

In the meantime, TAC advised this was a bug and i could safely upgrade past this point. My main and biggest concern was upgrading without a backup process.  Thankfully they both upgraded happily in the end.

 

Thanks again for taking time to respond, appreciated.

 

Regards

James

 

 

 

 

 

 

View solution in original post

0 Likes
2 Replies
Highlighted
Vice Admiral Vice Admiral
Vice Admiral

Hi, 

Why not just install 2.8? because the license you have is an autopass license and can be used from ArcMC 2.5 onwards - around teh same time that Logger 6.3 came out. ArcMC 2.0 uses the legacy Arcsight licences. 

BR,

S

0 Likes
Highlighted

Hi Simon,

 

Thankyou for the clarity 🙂

 

It is a fair point, but i am not entirely sure i can just jump to that version with an appliance? Would be good to know if thats the case.

 

In the meantime, TAC advised this was a bug and i could safely upgrade past this point. My main and biggest concern was upgrading without a backup process.  Thankfully they both upgraded happily in the end.

 

Thanks again for taking time to respond, appreciated.

 

Regards

James

 

 

 

 

 

 

View solution in original post

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.